_core:
  default_config_hash: 0JC-4N7blzXN3nMcQLB6UA__v3DRPG_ieGh9kOSIUrg
cache_length: 259200
client_id: 1046566989644-cteapmfaq3fe6djtc6j06qug907duapj.apps.googleusercontent.com
client_secret: 5tifpv4PrsJXn5kF7uICXLWl
default_page: /
profile_id: 219680054
access_token: ''
expires_at: 0
redirect_uri: ''
refresh_token: ''
